VS Code extension for adding Eloquent Model attributes in Laravel applications
☆12Nov 26, 2023Updated 2 years ago
Alternatives and similar repositories for laravel-eloquent-model-attributes
Users that are interested in laravel-eloquent-model-attributes are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Edit or change text in your browser inputs using ChatGPT☆15May 10, 2023Updated 3 years ago
- A Node.js command-line interface (CLI) application that generates a bcrypt hash of a user-provided password.☆10Jul 22, 2023Updated 3 years ago
- Adds a header to every response to try and twart Google's usage of your site in it's FLoC tracking method.☆12Jul 14, 2022Updated 4 years ago
- Apple Mac OS සඳහා විජේසේකර සිංහළ යතුරු පොවරුව☆16Apr 21, 2025Updated last year
- This is the qb-policejob script edited to qb-fbi with the waypoints included. With this script you don't have to break your head searchin…☆13Jan 27, 2022Updated 4 years ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- The website for sushi☆10Aug 8, 2023Updated 3 years ago
- A Laravel-inspired QueryBuilder for FiveM, built on top of ox_lib and oxmysql.☆14Mar 24, 2026Updated 6 months ago
- A Laravel Nova filter for picking range between a min/max value.☆13Oct 28, 2023Updated 2 years ago
- This is a wallet functionality for your laravel project☆12Dec 21, 2023Updated 2 years ago
- Laravel debug tool☆23Oct 8, 2025Updated last year
- Add missing reusable functionality to Laravel through macros☆12Nov 4, 2022Updated 3 years ago
- Powerful and streamlined Laravel package for seamless Zoho Books V3 integration☆12Mar 3, 2026Updated 7 months ago
- ☆17Sep 6, 2023Updated 3 years ago
- Ready to go Laravel web api and nuxt3 template 🔥☆11Jun 20, 2024Updated 2 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- نحاول إيجاد لحل مشاكل البرمجة عن طريق تجميع نقاشاتكم وحلولكم.☆12Nov 4, 2023Updated 2 years ago
- Laravel wrapper for the Qwen PHP client, offering an intuitive and efficient way to integrate and interact with Alibaba Qwen API in your …☆15Feb 1, 2025Updated last year
- Simple PHP sanitization class used to verify and clean values to assure they are valid and secure☆18May 4, 2026Updated 5 months ago
- Import, flush, and queue-import all your Laravel Scout searchable models at once. Auto-discovers models, runs in bulk, tracks progress.☆14Oct 8, 2026Updated last week
- Saudi National Address API PHP Library with Laravel support.☆18Oct 16, 2021Updated 5 years ago
- This package integrates with the Microtec ERP system for sending invoices.☆12Jan 26, 2025Updated last year
- Saudi IBAN validator☆19Dec 3, 2020Updated 5 years ago
- Buggregator UI☆18Jul 30, 2026Updated 2 months ago
- A fluent filesystem package in PHP to simplify complex stub workflows.☆18Mar 19, 2024Updated 2 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- A comprehensive WordPress plugin that enables Saudi Arabian businesses to comply with ZATCA (Zakat, Tax and Customs Authority) e-invoicin…☆17Sep 20, 2025Updated last year
- Provide a filter by seconds, minutes, hours, days, weeks, months, quarter, years, decades and millenniums for table.☆18Jun 22, 2026Updated 3 months ago
- The OpenCore build supports macOS Catalina and macOS Big Sur. Intel Core i5-9400 with Gigabyte B365M DS3H and Gigabyte Radeon RX 460.☆11Mar 21, 2021Updated 5 years ago
- ⚡️ supercharged community-maintained PHP API client that allows you to interact with Alibaba Qwen AI API☆20Feb 1, 2025Updated last year
- Sentry client for Cloudflare Workers using `fetch` and native V8 stack traces☆14Dec 12, 2023Updated 2 years ago
- Format personal names in various styles-full, abbreviated, familiar, etc. based on country specific conventions☆27Sep 10, 2025Updated last year
- This package provides simple encryption and decryption functionality for numeric values. The encryption process involves mapping numbers …☆17Jan 26, 2025Updated last year
- معجم عربي للمصطلحات التقنية الحديثة☆25Sep 12, 2026Updated last month
- A laravel package that provides sentiment analysis capabilities using OpenAI's GPT to easily analyze text-based data and gain insight int…☆31Feb 13, 2025Updated last year
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- Adds territories for illegal organizations to your FiveM ESX Server.☆31Mar 25, 2026Updated 6 months ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- Multi-tenant SaaS Module for VaahCMS☆21Jul 30, 2025Updated last year
- Laravel predefined Eloquent models☆44Aug 27, 2022Updated 4 years ago
- ☆17Updated this week
- Additional features for Laravel power users.☆18Oct 8, 2025Updated last year
- Run only the tests that apply to changed lines.☆15Mar 25, 2026Updated 6 months ago